Forum |  HardWare.fr | News | Articles | PC | S'identifier | S'inscrire | Shop Recherche
918 connectés 

  FORUM HardWare.fr
  Programmation
  Perl

  [perl] [newbie] pblme install perl sur slackware (sh is needed)

 



 Mot :   Pseudo :  
 
Bas de page
Auteur Sujet :

[perl] [newbie] pblme install perl sur slackware (sh is needed)

n°808507
cam2k1
Posté le 28-07-2004 à 12:10:33  profilanswer
 

Bonjour, comme expliqué dans le titre, j'ai ce message suivant lors de l'install de activePerl 5..8.4 sur une slackware. Le message est le suivant :
error: Failed dependencies:
/bin/sh is needed by activeperl-5.8.4-810
 
Merci de m'aider ! ;)

mood
Publicité
Posté le 28-07-2004 à 12:10:33  profilanswer
 

n°808678
pospos
Posté le 28-07-2004 à 14:04:52  profilanswer
 

et ben il trouve pas sh.
deplace plutot ta question dans la section "os alternatif" si tu veux des reponses efficaces

n°808780
cam2k1
Posté le 28-07-2004 à 15:51:52  profilanswer
 

oui, j'avais bien vu qu'il ne trouvait pas sh... j'aimerais seulement savoir  ce que etait sh !

n°808822
burgergold
5$? va chez l'diable!
Posté le 28-07-2004 à 16:18:36  profilanswer
 

sh c'est un shell
 
mais... pk tu installes activeperl sous linux? va sur perl.org et download le vrai perl, version 5.8.5


Aller à :
Ajouter une réponse
  FORUM HardWare.fr
  Programmation
  Perl

  [perl] [newbie] pblme install perl sur slackware (sh is needed)

 

Sujets relatifs
Passage de variable à un script perl en console ?[Perl] probleme de socket bloquant
[PERL] Écrire du texte en couleur ?J'dois faire un truc en perl mais j'y connais rien!!!
Gkt2-perl: problème avec les comboboxDu temps réel online avec Perl : CGI forcément ?
probleme de newbie vis a vis de la lecture d un fichier txt....[Newbie] Problême d'iframe
perl + regex [resolu]prob install Tomcat
Plus de sujets relatifs à : [perl] [newbie] pblme install perl sur slackware (sh is needed)


Copyright © 1997-2018 Hardware.fr SARL (Signaler un contenu illicite / Données personnelles) / Groupe LDLC / Shop HFR